body {
    font-family:helvetica;
}
hr {
	color:blue;
	border-width:2px;
	border-color:rgba(0,50,100,.2);
}

a:hover{
	text-decoration:none;
}

#popupAnnouncement{
	position:fixed;
	top:0;
	left:0;
	z-index:2000;
	min-height:100vh;
	width:100vw;
	background: rgba(0,0,0,.0)
}

#popupContainer{
	z-index:3000;
	background: rgba(0,50,70,.95);
	color:white;
	letter-spacing:2px;
	text-align:left!important;
	padding-left:3%;
	padding-right:3%;
}

#closePopup{
	cursor:pointer;
}

#splashText{
	font-size:120%!important;
	font-family:courier;
	text-shadow:-1px -1px 5px black,  1px -1px 5px black,-1px 1px 5px black, 1px 1px 5px black;
}

.factLarge{
	font-size:130%;
	vertical-align: text-bottom;
	position:relative;
	top:7px;
}
.fact{
	text-align:left;
	position:absolute;
	bottom:0px;
	color:white;
	font-size:100%;

}

#header{
	/* background: url("../images/header1.jpg"); */
	height:80vh;
	background-size:cover;
	background-position:center;
	color:white;
	padding-top:100px;
	min-height:600px;
}

#printHeader{
	display:none;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

#printTitle{
	display:none;
}

#slideA{
	background: url("../images/header1.jpg");
}
#slideB{
	background: url("../images/header2.jpg");
}
#slideC{
	background: url("../images/header3.jpg");
}
#slideD{
	background: url("../images/header4sm.jpg");
	background-size:cover;
	background-position:auto 50%!important;
}

#slideA, #slideB, #slideC, #slideD{
	padding-top:100px;
	background-size:cover;
	background-position:center;
}

.slidebr{
	display:none;
}

.slide{
	position:absolute;
	height:80vh;
	min-height:600px;
	top:0;
	left:0;
	z-index:-5;
	transition:opacity 2s;
}


#newsTitle{
	font-size:110%;
	font-weight:bold;
	color:white;
}
#newsDivA{
	display:none;
	position:relative;
	min-height:30vh;
	top:-20px;
	width:200px;
	float:right;
	background:rgba(0,0,0,.5);
	padding:0;
	margin:0;
	border-radius:10px;
	color:white;
	padding:10px;
	line-height:35px;
	color:rgb(170,170,170);
	z-index:20;
}

#newsDivB{
	text-align:center;
	background:white;
	padding:20px;
	color:black;
	line-height:30px;
}

#newsListB{
	list-style:none;
}

.newsLink{
	
	padding-right:50px;
}

#newsB{
	/* background:rgb(100,170,200); */
}

#logoA{
	width:400px;
	max-width:90vw;
}
#logoB{
	width:400px;
	max-width:80vw;
	margin-top:0px;
}

#aboutContainer{
	min-height: 400px;
	padding:30px;	
}

#about{
	margin-left:auto;
	margin-right:auto;
	color:rgb(0,0,0);
	font-size:100%;
	padding:0;
}

#footer{
	background:rgb(0,30,50);
	font-size:90%;
	color:white;
	text-align:center;
}
#phone{
	font-size:80%;
	color:rgb(50,150,200);
}

#footerInfo{
	display:inline-block;
}


#donateLink{
	height:55px;
	width:200px;
	border-radius:10px;
	background:rgb(100,180,130);
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	padding:5px;
	text-align:center;
	transition:box-shadow .25s;
	color:white;
	cursor:pointer;
	margin-top:10px;
}

#donateLink:hover{
	box-shadow: 0 0 50px rgb(50,100,0);
}


#resList{
	list-style:none;
	padding-left:0;
}

#nav2{
	color:white;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	margin:0;
	
}

#toolboxContainer{
	min-height:100vh;
	background: url(../images/toolbox2.jpg);
	background-size:cover;
	font-family:helvetica;
}

#qz{
	background:url(../images/qz.jpg);
}

#searchBar{
	display:none;
	padding:3px;
	background:rgb(255,255,255);
	position:absolute;
	top:13px;
	left:-220px;
	width:270px;
	height:40px;
	border-radius: 0 10px 10px 0;
	transition: all 1s;
}
#searchIcon{
	width:40px;
	height:40px;
	background: url(../images/search.png);
	transition:background .25s;
	transition-timing-function:linear;
	background-size:cover;
	display:inline-block;
	vertical-align:top;
	margin-top:-5px;
}

#searchIcon:hover{
	background:url(../images/searchi.png);
	background-size:cover;
}

#searchButton{
	border:none;
	background: rgb(0,130,170);
	color:white;
	transition:background .25s;
}

#searchButton:hover{
	border:none;
	background: rgb(0,170,200);
	color:white;
}


.container{
	text-align:right!important;
}

.sponsorImg{
	height:50px;
}

.eventHeader{
	background:rgb(0,100,130);
	width:75px;
	height:75px;
	padding-top:20px;
	text-align:center;
	position:relative;
	top:-30px;
	left:-40px;
	border-radius:100px;
	color:white!Important;
	margin-bottom:-30px;
}

.upcomingEvent{
	background:rgba(0,130,170, 1);
	border-radius:10px;
	color:rgb(170,200,250);
	padding-bottom:15px;
	margin-bottom:50px;
	
}

.nav2Item{
	display:inline-block;
	margin-right:-7px;
	margin-bottom:1px;
	color:white!important;
	transition:background .5s;
	background:rgb(130,190,100);
	min-width:50px;
	padding:3px;
	border-left-style:solid;
	border-right-style:solid;
		border-color:rgb(20,100,50);
		border-radius:5px;
}
.nav2Item:hover{
	background:rgb(30,150,70);
}

.header{
	padding-top:85px;
	text-align:left;
	/* background:rgb(0,30,50); */
	min-height:250px;
	background:url("../images/header5.jpg");
	background-position:0 0;
	background-size:cover;
	background-repeat: no-repeat;
}
.navbar{
	background:rgba(255,255,255,1) !important;
	color:black!important;
	transition: all 2s;
	box-shadow: 0 2px 10px black;
	
}

.title{
	font-size:170%;
	color:rgb(0,120,140);
}

.title2{
	font-size:170%;
	font-weight:bold;
	letter-spacing:5px;
	color:rgb(0,120,140);
	margin-top:50px;
}

.title3{
	text-align:center;
	font-size:300%;
	color:white;
	margin-top:50px;
	letter-spacing:10px;
	font-weight:bold;
}

.navbar-brand{
	font-size:90%;
	color:rgb(0,100,130)!important;
	text-align:center;
	line-height:15px;
	margin-left:50px;
}

.miniLogo{
	display:inline-block;
	vertical-align:top;
}

.nav-link{
	text-align:center;
	font-size:90%;
	line-height:15px;
	color:black!important;
	letter-spacing:0px;
	font-weight:bold;
	transition:all .5s;
	padding-right:20px!important;
	opacity:.5
}

.nav-link:hover{
	transform:scale(1.15);
	
	opacity:1;
}
.headerLogo{
	width:300px;
}

.headerLogo2{
	width:300px;
}

.buttonHead{
	padding-top:5px;
	line-height:10px;
}

.bodyContainer{
	min-height:90vh;
	box-sizing:border-box;
	padding-top:20px;
	padding-bottom:20px;
}

.centered{
	margin-left:auto;
	margin-right:auto;
}
.rLink{
	transition:color, transform .5s;
	margin-bottom:-3px;

}
.rLink:hover{
	color:black;
	transform:scale(1.2);
}

.r2{
	line-height:15px;
	margin-bottom:5px;
	margin-top:5px;
}

.stateHeader{
	color:rgb(20,100,150);

}

.toolContainer{
	text-align:center;
	background: url(../images/toolbg.jpg);
	color:white;
	padding:1%;
	box-shadow: 5px 5px 10px 10px rgba(0,0,0,.7);
	transition: box-shadow .5s;
	font-size:120%;
	width:100vw;
	margin-bottom:50px;
	display:inline!Important;
	cursor: pointer;
}

.toolContainer:hover{
	box-shadow: 0px 0px 50px 20px rgba(200,200,200,.5);
}

.toolThumb{
	width:90%;
}

.toolTitle{
	font-size:150%;
}

a.linkNoDec:link{
	text-decoration:none;
	color:white;
}
a.linkNoDec:active{
	text-decoration:none;
	color:white;
}
a.linkNoDec:hover{
	text-decoration:none;
	color:rgba(190,230,250,.9)!important;
}
a.linkNoDec:visited{
	text-decoration:none;
	color:white;
}

.sponsorContainer{
	display:inline-block;
	background:rgb(100,170,210);
	padding:1%;
	border-radius:10px;
	vertical-align:top;
}

.quickLink{
	display:inline-block;
	margin-right:10px;
	margin-bottom:10px;
	vertical-align:top;
	background: rgb(100,170,210);
	padding:5px;
	border-radius:5px;
	color:white!important;
	text-align:center;
	width:80%;
	transition: transform .3s, background .3s;
}

.quickLink:hover{
	transform:scale(1.1);
	background: rgb(70,130,150);

}




@media (min-width: 992px) {
	#searchBar{
		display:initial;
	}
	
	#splashText{
		font-size:150%;
	}
	
	#about, #mission{
		margin-left:auto;
		margin-right:auto;
		font-size:120%;
	}
	
	.navbar-brand{
		font-size:110%;
	}
	
	#newsDivA{
		display:initial;
	}
	#newsDivB{
		display:none;
	}
	
	#slideD{
		background: url("../images/header4.jpg");
		background-size:cover;
		background-position:center;
	}
	
	#qzList{
		column-count:2;
	}
	
	.subList{
		display:block;
		break-inside:avoid;
		margin-top:15px;
	}
	
	.headerLogo2{
		width:initial;
	}
	.title3{
		text-align:center;
		font-size:500%;
		color:white;
		margin-top:50px;
		letter-spacing:20px;
	}
	
	.slidebr{
		display:initial;
	}
	
	.factLarge{
		font-size:200%;
		vertical-align: text-bottom;
		top:20px;
	}
	.fact{
		position:absolute;
		bottom:0px;
		color:white;
		font-size:200%;
		text-align:left;
	}
	
	.rLink a:hover{
		color:white!important;
		text-decoration:none;
	}
	.rLink a{
		color:rgba(255,255,255,.6);
	}
	
	.quickLink{
		width:initial;
	}

}